/* ==== FOOTER ==== */
addr {
	+__() {
		.section--background {
			background-size cover
			background-position center center
			background-color $$null
		}
		.box {
			display: grid; 
			grid: 1fr \/ repeat(auto-fit, minmax(17rem, auto))
			gap: 2rem;
			padding 77px 0;
			justify-content: center;
			align-items: stretch;
			max-width 1200px
			margin auto
			+media(1200) {
				grid: 1fr \/ repeat(auto-fit, minmax(11rem, auto))
			}
		}
		.info,
		.phone {
			display: grid;
			grid: auto / 1fr;
			gap: 0.7rem;
		}
		.info-item,
		.phone-item {
			color: $$aqua
			font-size 18px
		}
		.phone--main {
			color: #2f2f2f
			font-size 22px
			font-weight 700
		}
		.social {
			display: grid;
			grid: auto \/ repeat(4, auto);
			justify-content: center;
			align-items: center;
			gap: 28px;
		}
		.social-item svg {
			cursor pointer
			transition .25s __cubic
			&:hover {
				fill: $$aqua;
			}
		}
	}
}

addr-other {
	+__() {
		.box--background {
			background-color #f8f8f8;
		}
		.box {
			display: grid;
			grid: auto \/ 1fr;
			justify-content: center;
			align-items: center;
			max-width 1200px
			margin auto
		}
		.text {
			font-size 14px
			color: $$black
			justify-content: center;
			align-items: center;
			display: grid;
		}
	}
}
/* ==== ----- ==== */ 